/* index.html */
.indexBody{
    background-image: url('../img/pattern.jpg');
    margin: 0;
}

.mainHeader{
    background-color: white;
    overflow: hidden;    
}

#logo{
    float: left;
}

.titleNav{
    float: right;
    margin-right: 2%;
}

ul{
    display: flex;
}

.navBar{
    list-style-type: none;
    padding: 0 2%;
}

.content{
    background: white;
    padding: 2%;
    margin: 2%
}

.centerTxt{
    text-align: center;
}

.postTitle{
    text-decoration: none;
}

.copyTxt{
    background: black;
    color: white;
    text-align: center;
    padding: 2%;
}

/* about.html & contact.html */
.bold{
    font-weight: bold;
}

.info{
    margin: 0 2%;
}

.spacing{
    margin: 0;
}

.formComponent{
    margin: 2% 0;
}

.spacer{
    margin-right: 15%;
}